#u1950-4
{
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
}

#u623
{
	background-color: #7F7F7F;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u1123-4
{
	background-color: #2462FF;
	border-radius: 18px;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: arbutus, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1123-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 18px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5);
}

#u661-10
{
	background-color: #2462FF;
	border-radius: 18px;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: arbutus, sans-serif;
	font-weight: 400;
	position: relative;
}

#u661-10::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 18px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5);
}

#u1941-4
{
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
}

#u620
{
	background-color: #7F7F7F;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u867-12
{
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	position: relative;
}

#u867-3,#u867-6,#u867-9
{
	font-size: 10px;
}

#u429,#u614
{
	background-color: transparent;
	position: relative;
}

#u1937-4,#u618-4
{
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
}

